/* Theme Name:   Divi Child 
    Theme URI:    http://divi.space/ 
    Description:  A Child Theme built for Divi on Divi 
    Space Author:       MarkkinointiAkatemia 
    Author URI:   http://www.markkinointiakatemia.fi 
    Template:     Divi 
    Version:      1.0.0 
    License:      GNU General Public License v2 or later License 
    URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.et_pb_blurb_position_left .et_pb_blurb_container,.et_pb_blurb_position_right .et_pb_blurb_container{vertical-align:middle;}
.tampere,.helsinki{background-color:#F2F2F2!important;}
#pbe-above-content-wa-wrap .et_pb_widget{margin-bottom:0!important;}
.et_pb_widget{float:none;}
input[type="text"],input[type="tel"],input[type="email"],textarea{padding:10px;width:100%;margin-bottom:10px;background:#ffffff;border:1px solid #cccccc;border-radius:5px;color:#000000!important;}
.lyhyt-lomake{background-color:#84397B;color:white;padding:0;margin:0;padding:20px;}
.lyhyt-lomake .gform_footer{padding:0!important;margin:0!important;padding-bottom:50px!important;}
.lyhyt-lomake .lomake-ohje div{background-color:#FFF;color:#000;min-width:100%;margin-left:-20px;margin-right:-36px;}
.lyhyt-lomake .lomake-ohje h2{padding:20px;padding-left:0;}
.lyhyt-lomake .lomake-ohje p{padding:20px;padding-bottom:0;padding-left:0;}
.lyhyt-lomake .lomake-ohje span{color:#84397B;font-weight:bold;}

/*** FIELD STYLING ***/
input[type=text],textarea{background:#eee;border:none;border-radius:0;color:#999!important;padding:15px!important;}

/*** BUTTON STYLING ***/
.gform_wrapper .gform_footer input.button{float:left;background:#84397B;border:1px solid white;border-radius:0;font-size:22px;color:#ffffff;padding:12px 23px;letter-spacing:2px;cursor:pointer;}

/*** BUTTON HOVER STYLING ***/
.gform_wrapper .gform_footer input.button:hover{}
.et-pb-active-slide .et_pb_slide_description{animation-name:Grow;}
h1,h2,h3{font-family:"house-slant";}
h3{font-size:25px!important;}
p{font-family:"jaf-domus";}
h4.title{font-family:"jaf-domus";font-weight:bold;}
div#et-top-navigation{float:none;}
nav#top-menu-nav a{font-family:"jaf-domus";}
nav#top-menu-nav{text-align:center;margin:0;}
.et_fixed_nav #et-top-navigation{-webkit-transition-property:none;-moz-transition-property:none;-o-transition-property:none;transition-property:none;padding-left:135px!important;}
#top-menu,.fullwidth-menu,nav#top-menu-nav,nav.fullwidth-menu-nav{float:none;}
ul#top-menu{margin:0 auto;}
.header-text{top:0;}
.header-line h2{color:white;font-size:3rem;text-align:center;}
.header-line span{margin-left:0;}
.footer-widget{display:flex;justify-content:center;flex-flow:column;padding:0;padding-bottom:20px;}
.footer-widget .widget_text{min-width:150px;}
#footer-info{float:none;text-align:center;}
.wpcf7-list-item{display:block;}
#footer-widgets .footer-widget li:before{display:none;}
html #footer-widgets .footer-widget .et_pb_widget:not(.woocommerce) ul li{line-height:26px;padding-left:0px;}
div.logo_container{bottom:0;z-index: 5; width: initial !important;}
img#logo{/*height:75px;*/max-height:75px; width: 79px;-webkit-transform: initial !important;}
.full-width{min-width:100%;}
#main-header .container{width:95%;}
.big-blurb{width:100%;height:195px;display:flex;align-items:center;margin-bottom:5px!important;background-color:#EBEBEB;}
.small-blurb{min-width:100%;height:195px;margin-bottom:10px!important;display:flex;align-items:center;background-color:#EBEBEB;}
.blurb-container{display:flex;flex-direction:row;flex-wrap:wrap;margin-right:5px!important;margin-bottom:0!important;}
.blurb-container-small{width:100%;display:flex;flex-direction:column;}
.palvelut{display:flex;justify-content:center;flex-direction:row;flex-wrap:wrap;}
.palvelu{width:200px;height:150px;display:flex;align-items:flex-end;margin-right:10px;cursor:pointer;}
.palvelu:hover h4{background-color:rgba(176,70,161,1);}
.palvelu h4{background-color:rgba(176,70,161,0.85);min-width:200px;text-align:center;padding-bottom:0;}

/*Etusivulla*/
.tapahtuma-nappi{width:90%;margin:10px;text-align:center;}

/*palvelu menu - helsinki*/
#menu-palvelu-menu-helsinki{height:75px;line-height:75px;font-weight:bold;padding:0!important;}
#menu-palvelu-menu-helsinki:before{content:"HELSINKI";font-size:16px;padding-right:10px;color:white;border-right:1px solid #FFFFFF;}
#menu-palvelu-menu-helsinki li>a{padding-left:10px;padding-bottom:17px!important;color:white;font-size:16px;}
#menu-palvelu-menu-helsinki ul.sub-menu li>a{color:black;}
#menu-palvelu-menu-helsinki ul{padding:0;}

/*palvelu menu - Tampere*/
#menu-palvelu-menu-tampere{line-height:75px;font-weight:bold;padding:0!important;}
#menu-palvelu-menu-tampere:before{content:"TAMPERE";font-size:16px;padding-right:10px;color:white;border-right:1px solid #FFFFFF;}
#menu-palvelu-menu-tampere li>a{padding-left:10px;padding-bottom:17px!important;color:white;font-size:16px;}
#menu-palvelu-menu-tampere ul.sub-menu li>a{color:black;}

/*palvelu menu - Vierumaki*/
#menu-palvelu-menu-vierumaki{line-height:75px;font-weight:bold;padding:0!important;}
#menu-palvelu-menu-vierumaki:before{content:"VIERUMÄKI";font-size:16px;padding-right:10px;color:white;border-right:1px solid #FFFFFF;}
#menu-palvelu-menu-vierumaki li>a{padding-left:10px;padding-bottom:17px!important;color:white;font-size:16px;}
#menu-palvelu-menu-vierumaki ul.sub-menu li>a{color:black;}

/*palvelu menu - Yllas*/
#menu-palvelu-menu-yllas{line-height:75px;font-weight:bold;padding:0!important;}
#menu-palvelu-menu-yllas:before{content:"YLLÄS";font-size:16px;padding-right:10px;color:white;border-right:1px solid #FFFFFF;}
#menu-palvelu-menu-yllas li>a{padding-left:10px;padding-bottom:17px!important;color:white;font-size:16px;}
#menu-palvelu-menu-yllas ul.sub-menu li>a{color:black;}
.palvelu-nav-background .et_pb_fullwidth_menu{height:75px!important;background-color:#84397B!important;margin:0!important;padding:0!important;}

/*Palvelu menu mobiili*/
.palvelu-nav-background .et_pb_fullwidth_menu .et_mobile_menu{top:75px!important;}
.palvelu-nav-background span.mobile_menu_bar{top:11px;}
.palvelu-nav-background span.mobile_menu_bar:before{color:#ffffff!important;top:9px;}
.palvelu-nav-background  .mobile_nav::before{}
.palvelu-nav-vierumaki span.mobile_menu_bar:after{content:"Palvelut - Vierumäki";color:white;}
.palvelu-nav-yllas span.mobile_menu_bar:after{content:"Palvelut - Ylläs";color:white;}
.palvelu-nav-helsinki span.mobile_menu_bar:after{content:"Palvelut - Helsinki";color:white;}
.palvelu-nav-tampere span.mobile_menu_bar:after{content:"Palvelut - Tampere";color:white;}
.palvelu-nav-background .et_mobile_menu li li{padding:0;}
.palvelu-nav-background .et_pb_fullwidth_menu .et_mobile_menu li ul{padding:0;}

/*Leivänmurut*/
.breadcrumb-background{height:50px;background-color:rgba(0,0,0,0.05);}
.breadcrumb-text{height:50px;line-height:0;}
.breadcrumb_last{text-decoration:underline;}
.ota-yhteytta-sivu{padding:15px;background-color:#84397B;}
.ota-yhteytta-sivu,.ota-yhteytta-sivu h2,.ota-yhteytta-sivu a{color:white;}

/* 13-02-2019 */
.fullwidth-menu.nav li.menu-btn > a{background-color:#84397b;padding:0px;color:#ffffff;padding:8px 10px;border-radius:5px;}
.fullwidth-menu.nav li.lead-item> a{color:#000; /*cursor: pointer;*/opacity:1;}

/*.fullwidth-menu.nav li.lead-item:after { content: '/'; position: absolute; top: 0; right: 12px; font-size: 20px; color: #84397b; }*/
.fullwidth-menu.nav li.lead-item:after{content:none;}
.fullwidth-menu.nav li.lead-item{padding-right:15px;position:relative;}

/* 18-02-2019 */
.et-fixed-header .logo_container{width: initial; z-index: 99;}
.et-fixed-header .logo_container a{/*top:-13px;*/transition:0.5s;}
.home .et-fixed-header .logo_container a{/*top:-17px;*/}
.home .et-fixed-header .logo_container a #logo{/*height:55px;*/}
.et-fixed-header .logo_container a{/*top:-17px;*/}
.et-fixed-header .logo_container a #logo{}
.mobile-menu-icon-text{display:none;}

/* 20-02-2019 */
.fullwidth-menu.nav li.current-menu-item.menu-btn > a{color:#fff;}

/* 21-02-2019 */
.fullwidth-menu.nav li > a{font-size:15px;}
.fullwidth-menu li{padding-right:20px;}

/*11-2-19*/

/*17-02-2019*/.palvelu .et_pb_blurb_description{display:none;}

/*1-3-2019*/
.reservation_text .et-last-child > div:nth-child(2){padding-left:93px;}
.big-blurb{width:100%;}

/*01-03-2019*/
#cookie-notice #cn-accept-cookie{font-size:0;background:transparent;box-shadow:none;}
#cookie-notice #cn-accept-cookie:before{content:'x';font-size:20px;line-height:26px;}

/* 01-03-2019 */
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget{width:33.33%;float:left;margin:0px 0px 5.5%;padding:0px;}
#footer-widgets{float:none;width:700px;max-width:700px;margin:0 auto;vertical-align:top;padding:6% 0px !important;}
#main-footer{text-align:center;}
/*22/01/2020*/
#pbe-below-header-wa-wrap .et_pb_menu__menu{ width: 100%;}
#pbe-below-header-wa-wrap nav.fullwidth-menu-nav{width: 100%; justify-content: flex-end;}
.fullwidth-menu.nav li.menu-btn{ display: block;}
.fullwidth-menu.nav li.menu-btn > a{ margin-top: -5px;}
#footer-widgets{ width: 800px; width: 100%; max-width: 800px;}

#top-menu li {
    padding-right: 14px;
}

/*04-06-2020*/
.popmake-content em a {text-decoration: none; color: #ffffff; font-size: 17px; background-color: #b046a1; font-style: normal; padding: 10px 17px; display: inline-block; border: 2px solid #b046a1; transition: all 400ms ease; }
.popmake-content  a { text-decoration: underline; }
.popmake-content a:hover { text-decoration: none; }
.popmake-content em a:hover { background-color: transparent; color: #b046a1; }
.popmake-content>div { padding-top: 20px !important; }
.popmake-content>div .et_pb_row { padding: 0 15px !important; width: 100% !important; }

#et-main-area{
	position: relative;
}

.bubble
{
   position: absolute;
   width: 250px;
   min-height: 120px;
   padding: 15px;
   background: #84397B;
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   border-radius: 2px;
  top: 45px;
  right: 45px;
  z-index: 999;
	color: #fff;
	font-family: 'Bangers', cursive;
	font-size: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 1.2;
	cursor: pointer;
}
.bubble p,
.bubble a{
	color: #fff;
	font-family: 'Bangers', cursive;
}
.bubble:after
{
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 20px 0 20px 25px;
    border-color: transparent #84397B;
    display: block;
    width: 0;
    z-index: 1;
    right: -25px;
    top: 11px;
}
.header-btns {
	position: relative;
	z-index: 5;
	background-color: #fff;
	padding: 0 15px;
}
.header-btns .wrapper{
	text-align: right;
	padding: 15px 0 5px;
}
.header-btns .btn{
	display: inline-block;
	vertical-align: top;
	margin-left: 15px;
}
.header-btns .btn a{
	color: #fff;
	padding: 10px 15px;
	font-size: 1.25em;
	border: 1px solid #fff;
	background-color: #82377d;
	font-family: 'Bangers', cursive;
}
.header-btns .btn a:hover{
	color: #82377d;
	border: 1px solid #fff;
	background-color: #fff;
}

@media (max-width:1300px){
	.bubble {
	    position: absolute;
	    width: 250px;
	    min-height: 110px;
	    top: 20px;
	    right: 45px;
	    font-size: 18px;
	}
}

@media(min-width:981px){
	nav#top-menu-nav{text-align:right;}
	nav.fullwidth-menu-nav > ul{display:inline-block;}
	#pbe-below-header-wa-wrap nav.fullwidth-menu-nav{text-align:right;}
	.nav li ul{width:628px !important;column-count:3;}
	.fullwidth-menu-nav ul.fullwidth-menu.nav ul.sub-menu li>a{color:#82377d;padding-bottom:6px!important;position:relative;white-space:nowrap;}
	.logo_container a{position:relative;top:0px;}
	#menu-palvelu-menu-tampere:before{color:#84397B;border-right:1px solid #84397B;}
	.et_menu_container{padding-bottom:0px;}
	header#main-header{/*background:#84397B;*/}
	nav ul#top-menu{background:#fff;padding:20px 20px 10px;display:inline-block; width: 100%;}
	.et_menu_container{padding-top:0px;}
	div#et-top-navigation{padding-top:0px;}
	.et_header_style_left #et-top-navigation,.et_header_style_split #et-top-navigation{padding-top:0px;}
	#pbe-below-header-wa-wrap .palvelu-nav-background .et_pb_fullwidth_menu{background:#fff!important;}
	.et_header_style_left .et-fixed-header #et-top-navigation,.et_header_style_split .et-fixed-header #et-top-navigation{padding-top:0px!important}
	.nav li ul.sub-menu{border-top:0px;border-bottom:5px solid #82377d}
	.fullwidth-menu li li a{width:160px;}
	#menu-palvelu-menu-tampere ul.sub-menu li>a{padding-left:20px;}
	ul.fullwidth-menu.nav ul.sub-menu li>a:before{font-family:'fontawesome';left:4px;content:'\f105 ';position:absolute;}
	.et_pb_fullwidth_menu .fullwidth-menu-nav>ul ul{padding:6px 0;}
	.et_pb_widget ul li ul li{margin-left:15px;margin-bottom:0px;}
	.fullwidth-menu.nav li> a{font-size:14px;font-weight:bold;}
	#page-container .et_menu_container{padding:0px;}
	.et_header_style_left #et-top-navigation,.et_header_style_split #et-top-navigation{padding:0px!important;}
	.fullwidth-menu.nav li.current-menu-item a{color:#82377d;}
	nav#top-menu-nav li.current-page-ancestor a{color:#82377d!important;}
	#pbe-below-header-wa-wrap .fullwidth-menu li.current-menu-ancestor.current-menu-parent a{color:#82377d!important;}
}

/*11-2-19 end*/
@media (min-width:981px){
	.et_vertical_nav #page-container #main-header{width:325px;}
	.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{margin-left:325px!important;}
	.et_vertical_nav #main-header #top-menu li ul{left:285px;}
	.footer-widget{text-align:left;}
	.et_menu_container{padding-top:20px;padding-bottom:10px;}
	.palvelut{display:flex;justify-content:flex-start;flex-direction:row;flex-wrap:wrap;}
	.palvelu{width:200px;height:150px;display:flex;align-items:flex-end;margin-right:10px;cursor:pointer;}
	.palvelu:hover h4{background-color:rgba(176,70,161,1);}
	.palvelu h4{background-color:rgba(176,70,161,0.85);min-width:200px;text-align:center;padding-bottom:0;}

	/*Etusivulla*/
	.tapahtuma-nappi{width:230px;margin:0 auto;margin:10px;text-align:center;float:left;}
	.lyhyt-lomake .gform_footer{padding-bottom:35px!important;}
	.header-line span{margin-left:6.5em}
	.header-text{top:100px;}

	/*div.logo_container { bottom: -19px; left: 100px; }*/

	/* 20-02-2019 */	div.logo_container{bottom:0px;left:0px;}
	img#logo{/*height:75px;*/max-height:75px; width: 79px;}
	.big-blurb{width:100%;height:400px;display:flex;margin:0 5px;align-items:center;cursor:pointer;}

	/*	.big-blurb:hover h4{					}*/
	.small-blurb{min-width:100%;height:195px;margin-bottom:10px!important;cursor:pointer;}
	.blurb-container{display:flex;flex-direction:row;flex-wrap:nowrap;margin-right:5px!important;}
	.blurb-container-small{width:34%!important;display:flex;flex-direction:column;}
}

/*11-2-19*/
@media(max-width:980px){
	.palvelu-nav-background .et_mobile_menu .menu-item-has-children>a{display:block;font-weight:inherit;position:relative;}
	.palvelu-nav-background .et_mobile_menu .menu-item-has-children>a:after{font-family:'fontawesome';right:11px;content:'\f107';position:absolute;}

	/* 18-02-2019 */
	.et_fixed_nav #main-header,.et_fixed_nav #top-header{position:fixed;}
	.et_mobile_menu li.lead-item a{text-indent:-9999px;position:relative;display:none;}
	.et_mobile_menu li.lead-item a:before{content:"Aktiviteetit";position:absolute;top:0;left:0;width:100%;height:100%;text-indent:initial;}
	.mobile-menu-icon-text{display:block!important;position:absolute;transform:translate(-50%,-50%);top:50%;left:50%;color:#84397B;font-size:22px;}
	.menu-second-lead-text{display:inline-block;vertical-align:middle;color:#fff;position:absolute;transform:translate(-50%,-50%);top:calc(50% - 6px);left:50%;font-size:20px;text-transform:capitalize;}

	/* 20-02-2019 */
	.palvelu-nav-background .et_pb_fullwidth_menu .et_mobile_menu{overflow-y:auto;max-height:calc(100vh - 210px);}

	/* 21-02-2019 */
	.et_header_style_left #logo,.et_header_style_split #logo{height:75px;}
	header div.logo_container{bottom:0px;width:100%!important; max-width: 160px; z-index: 5;}

	/*.et_mobile_menu .hide-mobile { display: none; }*/
	.et_mobile_menu li.current_page_item a,.et_mobile_menu li.current-menu-item a{		/* background-color: rgba(0, 0, 0, .03); */color:#82377d;}
	.header-btns .wrapper {
	    padding: 15px 0 5px;
	}
	.bubble {
	    position: absolute;
	    width: 160px;
	    min-height: 80px;
	    top: 20px;
	    right: 25px;
	    font-size: 14px;
	}
	.bubble::after {
	    border-width: 10px 0 10px 15px;
	    border-color: transparent #84397B;
	    right: -15px;
	    top: 11px;
	}
}

/*11-2-19 end*/

/* 21-02-19 */ 

@media (max-width:1200px){
	.fullwidth-menu li,.fullwidth-menu.nav li.lead-item{padding-right:10px;}
	img#logo{/*height:85px;*/max-height:75px; width: 79px;}
	.et_pb_row{width:90%;}
	div.logo_container{bottom:-60px;width:auto!important;}
	
}
@media (max-width:991px){
	.reservation_text .et-last-child > div:nth-child(2){padding:0;}
}
@media (max-width:767px){
	.reservation_text .et-last-child > div:nth-child(2){padding:0;}
	#footer-widgets{width: 100%;}
	.et_pb_gutters3.et_pb_footer_columns4 .footer-widget{width: 100%;}
}
@media (max-width:360px){

	.header-btns .btn{
		display: inline-block;
		vertical-align: top;
		margin-left: 5px;
	}
	.header-btns .btn a{
		color: #fff;
		padding: 5px 5px;
		border: 1px solid #fff;
		background-color: #82377d;
		font-size: 12px;
	}
}